<?php
/*
* Template Name: Blank
*/

if ( ! evrst_is_ajax() ) {
	include(TEMPLATEPATH. '/index.php');
	exit();
}

while(have_posts()):the_post();
?>
<h1><?php the_title(); ?></h1>
<?php
the_content();
endwhile;
?>
